body {
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0;
}

iframe {
	border: none;
    width: 100%;
}

main {
	box-sizing: border-box;
	display: block;
	margin: 0 auto;
	padding: 0 1rem;
}

#imu-content {
	box-sizing: border-box;
	width: 100%;
}

@media (min-width: 768px) {
	#imu-content {
		max-width: 768px;
		margin: 0 auto;
	}
}
@media (min-width: 992px) {
	#imu-content {
		max-width: 992px;
		padding: 0 90px;
	}
}
@media (min-width: 1200px) {
	#imu-content {
		max-width: 1200px;
		padding: 0 110px;
	}
}
